{
  "paths": [
    {
      "_path": "bin/addRNAoptions.pl",
      "path_type": "hardlink",
      "sha256": "13d1cde59b906a3bb85f3a136f16905e30e716661385662d78fde390ebf772e8",
      "size_in_bytes": 3807
    },
    {
      "_path": "bin/pKiss",
      "path_type": "hardlink",
      "sha256": "f692588b39f092ffa78c3e737d5fb9e99ebcbb77048b01a07f4d7ed98073e238",
      "size_in_bytes": 31053
    },
    {
      "_path": "bin/pKiss_enforce",
      "path_type": "hardlink",
      "sha256": "06f2abc1164b6dad7f71e637ef73eddd053349865bf17e457ab8f977d82b91e3",
      "size_in_bytes": 900648
    },
    {
      "_path": "bin/pKiss_enforce_window",
      "path_type": "hardlink",
      "sha256": "93479697a6958dcb07183382ac390f2b711aeb4e39c8ac995f6dfcdb48950e15",
      "size_in_bytes": 910896
    },
    {
      "_path": "bin/pKiss_eval",
      "path_type": "hardlink",
      "sha256": "348c46df2d08bd0085c24f1093a63df94a4841be83d4466e3ab4c50fc5709f17",
      "size_in_bytes": 344480
    },
    {
      "_path": "bin/pKiss_local",
      "path_type": "hardlink",
      "sha256": "0e09d8b747c30041e1ac6c7c532512e370a08e345eaf9133710b32ea40671285",
      "size_in_bytes": 904912
    },
    {
      "_path": "bin/pKiss_local_window",
      "path_type": "hardlink",
      "sha256": "42d9cbc63b2a0a2b16a043ba9cddb959e948fb911884b8bd87b142519973cd84",
      "size_in_bytes": 914872
    },
    {
      "_path": "bin/pKiss_mfe",
      "path_type": "hardlink",
      "sha256": "e66158696b9db79a7275148870cd5aeb6280c787c8e2aebfba3ce30fc7f1f3d4",
      "size_in_bytes": 803424
    },
    {
      "_path": "bin/pKiss_mfe_window",
      "path_type": "hardlink",
      "sha256": "d5d7ca5d5bd90c4eedf8fa742cf1edea54a8e73b24d7e6064d59eaf6cad6e9b3",
      "size_in_bytes": 817896
    },
    {
      "_path": "bin/pKiss_probs",
      "path_type": "hardlink",
      "sha256": "c4b69b049e9c5ec95044c1240309b4c589277e6fa44c2261a4e51abb0dd662ef",
      "size_in_bytes": 986392
    },
    {
      "_path": "bin/pKiss_probs_window",
      "path_type": "hardlink",
      "sha256": "da6fb6591eba0a8f3c4ac46c0acb21b61737e7b8e71d22bef5942600591bb4fb",
      "size_in_bytes": 996552
    },
    {
      "_path": "bin/pKiss_shapes",
      "path_type": "hardlink",
      "sha256": "5a37fd8252d4a2efe6748f891db791b86afcaab7bfa5e8db7b50e4e0578608c9",
      "size_in_bytes": 952488
    },
    {
      "_path": "bin/pKiss_shapes_window",
      "path_type": "hardlink",
      "sha256": "16fbd8050b216f14b825fdb8ce7babc3b34b3855f0568a146f05176927bc3fef",
      "size_in_bytes": 962448
    },
    {
      "_path": "bin/pKiss_subopt",
      "path_type": "hardlink",
      "sha256": "a833200cf8f7b56e26bea5b0b3b2b7066979e4ac182d50bb382dac0e2cd1a3f3",
      "size_in_bytes": 876760
    },
    {
      "_path": "bin/pKiss_subopt_window",
      "path_type": "hardlink",
      "sha256": "cbd53038a77c682451641f4665827253ffbf65594e5f9db3e956c6ae9a0970e8",
      "size_in_bytes": 886720
    },
    {
      "_path": "lib/foldGrammars/CMs.pm",
      "path_type": "hardlink",
      "sha256": "e455948eff45cb0c0be1da0a133d1a50ce39fb887f8e2571feb353fae4e5fa4d",
      "size_in_bytes": 4805
    },
    {
      "_path": "lib/foldGrammars/ClusterSettings.pm",
      "path_type": "hardlink",
      "sha256": "2c3101268a05a5c750838f1f30c6fcac3d3ac7c8edaa75d0eb690b65b4f5d444",
      "size_in_bytes": 840
    },
    {
      "_path": "lib/foldGrammars/IO.pm",
      "path_type": "hardlink",
      "sha256": "6d62bff538cec66119033fc5ac26531e7442594d7c0a6407002e12050f4f02b3",
      "size_in_bytes": 57874
    },
    {
      "_path": "lib/foldGrammars/NewCollection.pm",
      "path_type": "hardlink",
      "sha256": "54d78be8125db151c3186580a577481c6f6d60146348418e3d8c83d69842de8f",
      "size_in_bytes": 5625
    },
    {
      "_path": "lib/foldGrammars/RNAcast.pm",
      "path_type": "hardlink",
      "sha256": "4430a01bd9aa91a1d35658769f4390ad6f1c5835b6a70938bfc1312d12a34e7d",
      "size_in_bytes": 6866
    },
    {
      "_path": "lib/foldGrammars/RapidShapes.pm",
      "path_type": "hardlink",
      "sha256": "ea5518cb3052b98cb7236e7fd98b98c07928f65cc3e275bbae5159b0f9dc0bfa",
      "size_in_bytes": 24380
    },
    {
      "_path": "lib/foldGrammars/References.pm",
      "path_type": "hardlink",
      "sha256": "35743ec710b2b8835549d9bc702bfd1e25cb6d021b4b1dd4e9c30df0809a368d",
      "size_in_bytes": 7301
    },
    {
      "_path": "lib/foldGrammars/Settings.pm",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pkiss_1607526185303/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "1447c5b1e15959e4d81bcb2c17a8af4f5339bbe055b2fe3458df1ea66491811c",
      "size_in_bytes": 5842
    },
    {
      "_path": "lib/foldGrammars/Structure.pm",
      "path_type": "hardlink",
      "sha256": "f7ce78005699a0c6cdb6d45f99abdee302ac16095d5bd6cf98e9bd441aa34eb8",
      "size_in_bytes": 25842
    },
    {
      "_path": "lib/foldGrammars/Testing.pm",
      "path_type": "hardlink",
      "sha256": "05d27b62f60286f8fc03ff4ff2bfc9e5f7bbb6855f49ece8d3dc884151705441",
      "size_in_bytes": 27624
    },
    {
      "_path": "lib/foldGrammars/Utils.pm",
      "path_type": "hardlink",
      "sha256": "0033bc5e157ab6a57ae912960622fda5859a233ea049bd702e08ee29914f8eb8",
      "size_in_bytes": 33225
    }
  ],
  "paths_version": 1
}